<div class="o-content   o-content--text">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <h2>Session-Liste</h2>
        </div>
        <div class="o-content__text">
            <div class="o-session-list">
                <div class="o-session-list__item">
                    <span>Speaker 1</span>
                    <h3><a href="" class="o-link o-link--underlined">Session 1</a></h3>
                </div>
                <div class="o-session-list__item">
                    <span>Speaker 2</span>
                    <h3><a href="" class="o-link o-link--underlined">Session 2</a></h3>
                </div>
                <div class="o-session-list__item">
                    <span>Speaker 3</span>
                    <h3><a href="" class="o-link o-link--underlined">Session 3</a></h3>
                </div>
            </div>
        </div>
    </div>
</div>
